/* Free Connection Landing screen */
.category-125 .banner {
	background-color: #0072ad;
}


.category-65 .main-content-container {
	min-height: 840px;
	background: url(images/imagemanager/landing/inorthumberland/iNorthumberland-background.jpg) no-repeat center top;
}

.category-65 .intro {
	font-size: 150%;
	line-height: 1.4;
}
.category-65 .intro,
.category-65 .intro strong {
	color: #0090db;
}
.category-65 .block img {
	max-width: 100%;
	width: auto;
}

.category-65 .offer-banner-container {
	background: url(images/imagemanager/landing/inorthumberland/inorthumberland-offer-banner-fill.png) repeat-x 0 -3px;
	text-align: center;
}
.category-65 .offer-banner-container img {
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}


/* Landing Page - NFU */

.sub.category-41 .banner h1,
.sub.category-41 .banner h2,
.sub.category-41 .banner p,
.sub.category-41 .banner span {
    color: #fff;
}
.sub.category-41 .banner {
	background-color: #9eac11;
}


/* Cornwall */

.sub.category-71 .banner {
	background-color: #000;
}

.sub.category-71 .banner h1,
.sub.category-71 .banner p,
.sub.category-71 .banner span {
	color: #fff;
}


/* Broadband vouchers */

.price-title,
.form-02 h2,

.beta-title-2-alt {
	font-family: "fsalbertregular", "Lucida Sans", sans-serif;
}
.beta-title-2-alt {
	font-family: "fsalbert_extrabold", "Lucida Sans", sans-serif;
}


.form-01 {
	background: url(images/imagemanager/landing/bduk/bduk-ringback-form.jpg) no-repeat top;
	background-size: cover;
	border-radius: 5px;
	float: left;
	height: 426px;
	padding: 20px;
	position: relative;
	width: 100%;	
}
.form-01 form { bottom: 20px; left: 25px; position: absolute; width: 60%; }
.form-01 form p { color: #fff; }

.region { display: none; }
.br { border-radius: 4px; }

.section { padding: 20px; }
.section h2 { font-size: 212.5%; text-transform: uppercase; }
.section-txt { margin-bottom: 10px; }
.section small { font-size: 37.5%; letter-spacing: inherit; }

.section-col1,
.section-col2 { float: left; }

.section-col1 { width: 60%; }
.section-col2 { width: 40%; }

.form-02 { background: #064377; border-radius: 5px 5px 0 0; margin-bottom: 0; }
.form-02 h2 { color: #fff; font-size: 212.5%; text-transform: none; }
.form-02 label { color: #fff; }
.form-02-title-alt { color: #62b1e3; }

.form-input-txt { border-radius: 5px !important; }
.form-submit {
	border-radius: 5px;
	border: 0px !important;
	background: #74b831;
	color: #fff !important;
	text-transform: none;
}
.form-02-error p { color: #fff; background: #0090db; padding: 15px 20px; }

.omega { background: #f2f5f7; }

.alpha { background: #eaeff2; }
.alpha-title,
.alpha strong { color: #0090db; }

.beta { background: #0090db; display: table; margin-bottom: 5px; width: 100%; }
.beta-small { font-size: 75%; }
.beta-title,
.beta-title-2 { color: #fff; display: table-cell; margin: 0; padding: 15px; }

.beta-title { background: #064377; font-size: 175%; margin-top: 5px; }
.beta-title small { font-size: 50%; }
.beta-title-alt { color: #61b0e2; display: block; text-transform: uppercase; }

.beta-title-2 { background: #0090db; font-size: 112.5%; line-height: 1.0; padding: 15px; text-transform: uppercase; vertical-align: top; }
.beta-title-2-alt { color: #064377; display: block; font-size: 200%; }
.beta-title-2-alt small { font-size: 50%; text-transform: capitalize; }

.gamma { background: #064377; }
.gamma p { color: #fff; }
.gamma-title { color: #0090db; }
.gamma-txt { color: #fff; font-size: 125%; }
.gamma-txt strong { color: #fff; }

.btn-gamma { background: #74b831; border-color: #74b831 !important; color: #fff !important; padding: 10px 15px; }

.category-183 .flash-btn-open { display: none !important; }


/* Superfast Ireland */

.category-199 .banner,
.category-201 .banner,
.category-203 .banner { background-position: center bottom; }

.img-full-width {
	height: auto;
	max-width: 100% !important;
}

.list-features.list-features.list-features {
	margin: 15px 0 15px -30px;	
}
.list-features-item {
	float: left;
	width: 16.66666667%;	
}
.list-features-item.list-features-item {
	margin: 15px 0;
	padding-left: 30px;
}
.list-features-item.list-features-item:before {
	display: none;
}
.list-features-block {
	background: #0090db;
	border: 2px solid #fff;
	border-radius: 6px;
	box-shadow: 0 0 4px rgba(0,0,0,.4);
}
.list-features-block-txt {
	float: left;
	height: 1px;
	overflow: hidden;
	text-indent: -9999px;
}
.list-features-block img {
	height: auto;
	width: 100%;
}

.list-bg-alpha {
	background: rgb(135,5,23);
	background: linear-gradient(rgb(205,18,49) 0%, rgb(135,5,23) 100%);
}
.list-bg-beta {
	background: rgb(0,140,207);
	background: linear-gradient(rgb(0,141,207) 0%, rgb(0,99,145) 100%);
}

.intro-alt {
	color: #0072ad;
	font-size: 150%;
	font-family: "fsalbert_extrabold", "Lucida Sans", sans-serif;
	line-height: 1.25;
	text-align: center;
}

.box-panel {
	background: #cbe9f7;
	padding: 20px;
	border-radius: 5px;
	text-align: center;
}

.form-alt input[type=text] {
	border-radius: 5px;
	border: 0px !important;
}
.form-alt input[type="submit"] {
	border-radius: 5px;
	border: 0px !important;
	background: #74b831;
	color: #fff !important;
	letter-spacing: 0 !important;
	text-transform: none;
	font-size: .9em;
	font-family: "fsalbertregular", Helvetica, Helvetica Neue, Arial, sans-serif;
}


@media only screen and (max-width: 479px) {
	.section-txt { font-size: 100%; }
	
	.beta { font-size: 62.5%; }
	
	.form-01 { height: 300px; margin-bottom: 30px !important; }
	.form-01 form { left: 15px; margin-bottom: 0 !important }
	
	.list-features-item { width: 50%; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.form-01 { height: 420px; margin-bottom: 30px !important; }
	
	.list-features-item { width: 33.33333333%; }
}

@media only screen and (max-width: 767px) {
	.category-65 .carousel .layout-07col { width: 100%; }
	.category-65 .main-content-container { background: #fff; min-height: 0; }
	.category-65 .intro { font-size: 112.5%; }
	.category-65 .offer-banner-container img { padding: 10px 0; }
	
	
	.video-list.video-list { margin-bottom: 30px !important; }
	
	.intro-alt { font-size: 112.5%; }
}
@media only screen and (min-width: 768px) and (max-width: 949px) {
	.category-65 .carousel .layout-07col { width: 90%; }
	.form-01 { height: 350px; }
	
	.box-panel { height: 24em; }
}

@media only screen and (max-width: 949px) {
	/* Free Connection landing screen */
	.category-125 .banner * { color: #fff; }
}

@media only screen and (min-width: 950px) {
	/* Free Connection landing screen */
	.box-panel { height: 20em; }
}